@font-face {
    font-family: 'Monument';
    src: url('../fonts/PPMonumentExtended-Black.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}


* {
    font-family: "Montserrat", sans-serif;
}
.monument {
    font-family:"Monument", sans-serif;
}
a {
    text-decoration:none;
}

.container_max {
    width:2000px;
    max-width:100%;
    margin: 0 auto;
}
.container_web {
    width:1100px;
    max-width:100%;
    margin: 0 auto;
}

.back_1 {
    background-image: url(../images/back_1.png);
    background-size:cover;
    background-repeat:no-repeat;
}
.back_2 {
    background-image: url(../images/back_2.png);
    background-size:cover;
    background-repeat:no-repeat;
}
.mychef_top_grid {
    display:grid;
    grid-template-columns:1fr 1fr;
    align-items:center;
    margin-bottom:70px;
    gap:20px;
}
.mychef_top_grid_col2 {
    text-align:right;
}
@media (max-width:991px) {
    /*.mychef_top_grid {
        grid-template-columns: 1fr;
    }
    .mychef_top_grid_col2 {
        text-align:left;
    }*/
}
.btn_solicitarinformacion,.btn_solicitarinformacion:hover {
    background-color: #F8203A;
    border-radius:50px;
    padding:15px 30px;
    color:white;
    font-size:17px;
    text-decoration:none;
    display:inline-block;
    text-align:center;
}
@media (max-width:600px) {
    .btn_solicitarinformacion_top {
        padding:15px 10px;
    }
}

.mychef_main_grid {
    display:grid;
    grid-template-columns:1fr 0.75fr;
    gap:20px 20px;
}
@media (max-width:991px) {
    .mychef_main_grid {
        grid-template-columns: 1fr;
    }
}
.form_wrap {
    background-color: #141414;
    border-radius:20px;
    padding:30px 30px 60px 30px;
}

.mychef_inputtext {
    width:100%;
    background-color:white;
    border:0px solid transparent;
    border-radius:50px;
    padding:15px 20px;
    font-size:18px;
}
.telefono_grid {
    display:grid;
    grid-template-columns: 90px 1fr;
    gap:20px;
}
.form_privacidad {
    text-align:center;
}
@media (min-width:991px) {
    .form_privacidad {
        padding: 0px 30px;
    }
}

.btn_enviar, .btn_enviar:hover {
    background-color: #F8203A;
    border-radius:50px;
    padding:15px 50px;
    color:white;
    font-size:18px;
    text-decoration:none;
    display:inline-block;
    font-weight:bold;
    margin-left:auto;
    margin-right:auto;
    border:0px solid transparent;
}
.form_button_wrapper {
    margin-top:-30px;
    text-align:center;
}
.black_line {
    background-color: #141414;
    width:100%;
    height:1px;
}
.video_wrapper {
    max-width:100%; 
    width:750px; 
    margin: 0 auto;
}
.iframe_video {
    aspect-ratio:560/315;
    width:100%;
    height:100%;
}
.mychef_subtitle_1 {
    width:100%;
    max-width:450px;    
}
.mychef_bottom_grid {
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:20px 20px;
}
.mychef_bottom_grid_col2 {
    text-align:right;
}
@media (max-width:991px) {
    .mychef_bottom_grid {
        grid-template-columns:1fr;
    }
    .mychef_bottom_grid_col1,.mychef_bottom_grid_col2 {
        text-align:center;
    }
}

.mychef_inputtext.err {
    border:1px solid red;
}
label.err, label.err a {
    color:red!important;
}
.products1_img {
    max-width:100%;
}
/*@media (min-width:992px) {
    .products1_img {
        aspect-ratio: 2 / 1;
        object-fit: cover;
        object-position: center bottom;
    }
}*/
.products_img {
    max-width:100%;
}

@media (max-width:991px) {
    #quick_img {
        margin: 0 auto;
        display:block;
    }
}
.icos_grid {
    display:grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}
@media (max-width:991px) {
    .icos_grid {
        grid-template-columns:1fr;
        gap:30px 30px;
    }
}
.ico_menosmas_text {
    color:white;
    font-size:24px;
    font-weight:bold;
    line-height:1.2;
}
.rentabilidad_grid {
    display:grid;
    grid-template-columns:250px 1fr 250px;
    align-items:center;
    gap:20px;
}
@media (max-width:991px) {
    .rentabilidad_grid {
        grid-template-columns:1fr;
    }
}
.rentabilidad_center_cell {
    position:relative;
}
.rentabilidad_center_text {
    color:white;
    font-size:44px;
    font-weight:bold;
    font-family: 'Monument';
    line-height:1.2;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
}
@media (max-width:500px) {
    .rentabilidad_center_text {
        font-size:30px;
    }
}


.bold {
    font-weight:bold;
}
.text44, .text44 a, .text44 b, .text44 span {
    font-size:44px;
    line-height:1.2;
}
.text40, .text40 a, .text40 b, .text40 span {
    font-size:40px;
    line-height:1.2;
}
.text28, .text28 a, .text28 b, .text28 span {
    font-size:28px;
}
.text26, .text26 a, .text26 b, .text26 span {
    font-size:26px;
}
.text24, .text24 a, .text24 b, .text24 span {
    font-size:24px;
}
.text22, .text22 a, .text22 b, .text22 span {
    font-size:22px;
}
.text21, .text21 a, .text21 b, .text21 span {
    font-size:21px;
}
.text20, .text20 a, .text20 b, .text20 span {
    font-size:20px;
}
.text18, .text18 a, .text18 b, .text18 span {
    font-size:18px;
}
.text16, .text16 a, .text16 b, .text16 span {
    font-size:16px;
}
@media (max-width:500px) {
    .text44, .text44 a, .text44 b, .text44 span {
        font-size:38px;
    }
    .text40, .text40 a, .text40 b, .text40 span {
        font-size:34px;
    }
}
.color_white {
    color:white;
}
.color_red {
    color:#F8203A;
}
.color_black {
    color:#1f1f1f;
}
.back_red {
    background-color:#F8203A;
}
.back_black {
    background-color: #141414;
}

@media (max-width:991px) {
    .zonavermella_text {
        font-size:18px!important;
    }
    .text_zona_hornos {
        font-size:18px!important;
    }
}